<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="David Cardenas">
    <meta name="description" content="Esta es una tabla de análisis de ventas">
    <link rel="icon" type="image/gif" href="../src/logoExcel.png">
    <style>
        table, th, td, tr {
          border: 2px solid black;
          border-collapse: collapse;
        }
        </style>
    <title>Análisis de ventas</title>
</head>
<body>
    <h1>Análisis de ventas</h1>
    <table> <!--9 columnas y 10 filas-->
        <caption>Tabla de ventas anuales</caption>

        <thead>
            <tr>
                <th rowspan="2">AÑO</th>
                <th colspan="8">Expansión de ventas</th>
            </tr>
            <tr>
                <th colspan="2">Producto <br> A</th>
                <th colspan="2">Producto <br> B</th>
                <th colspan="2">Producto <br> C</th>
                <th colspan="2">Producto <br> D</th>
            </tr>
        </thead>

        <tbody>
            <tr>
                <td>N-3</td>
                <td colspan="2">-</td>
                <td colspan="2">-</td>
                <td colspan="2">-</td>
                <td colspan="2">-</td>
            </tr>
            <tr>
                <td>N-2</td>
                <td colspan="2">-</td>
                <td colspan="2">-</td>
                <td colspan="2">-</td>
                <td colspan="2">-</td>
            </tr>
            <tr>
                <td>N-1</td>
                <td colspan="2">-</td>
                <td colspan="2">-</td>
                <td colspan="2">-</td>
                <td colspan="2">-</td>
            </tr>
            <tr>
                <td>N</td>
                <td colspan="2">-</td>
                <td colspan="2">-</td>
                <td colspan="2">-</td>
                <td colspan="2">-</td>
            </tr>
        </tbody>

        <tfoot>
            <tr>
                <th rowspan="2">AÑO</th>
                <th colspan="2">Producto<br>A</th>
                <th colspan="2">Producto<br>B</th>
                <th colspan="2">Producto<br>C</th>
                <th colspan="2">Producto<br>D</th>
            </tr>
            <tr>
                <th colspan="8">Expansión de ventas</th>
            </tr>
        </tfoot>
    </table>
    
</body>
</html>